RubyGems Navigation menu

prelude-framework 0.9.0

A robust, extensible and opinionated OOCSS front-end framework built with SASS and Compass framework

Gemfile
          gem 'prelude-framework', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install prelude-framework
  
  
  
  
  
  
  

Total downloads 3,990

For this version 182

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.9.0 - August 28, 2014 (27 KB)
  2. 0.8.9 - August 21, 2014 (27 KB)
  3. 0.8.8 - August 21, 2014 (27 KB)
  4. 0.8.7 - August 21, 2014 (27 KB)
  5. 0.8.6 - February 16, 2014 (27.5 KB)
Show all versions (12 total)